<%@ Page Language="C#" AutoEventWireup="true" debug="true"  CodePage="65001" Inherits="WinLibClass.Form.Admin.Dialog.UserAddress"  %>		
		
<script>

jQuery(document).ready(function(){

	jQuery("input[id^='rdo_']").click(function(){
		UserAddressFill(this);
		//Common.EditDialgClose("DlgUserAddress");
	});
UserAddressFill(jQuery("#rdo_<%=Id%>"));
});

function UserAddressFill(o)
{
		jQuery("#dlg_idValue").val(jQuery(o).attr("idValue"));
		jQuery("#dlg_Receiver").val(jQuery(o).attr("Receiver"));
		jQuery("#dlg_Phone").val(jQuery(o).attr("Phone"));
		jQuery("#dlg_PostalCode").val(jQuery(o).attr("PostalCode"));
		jQuery("#dlg_PostalAddress").val(jQuery(o).attr("PostalAddress"));
}

function UserAddressSelectSub(){

	jQuery("#UserAddressId").val(jQuery("#dlg_idValue").val());
	jQuery("#UserRealName").val(jQuery("#dlg_Receiver").val());
	jQuery("#UserMobile").val(jQuery("#dlg_Phone").val());
	jQuery("#UserPostCode").val(jQuery("#dlg_PostalCode").val());
	jQuery("#UserAddress").val(jQuery("#dlg_PostalAddress").val());
}

</script>

<div style="margin-left:0px;width:660px;border:1px solid #97BDE8;height:auto;">

<div style="height:25px;margin:3px 3px 3px 3px;border-bottom:2px dotted #97BDE8;text-align:left;display:none;">
<b>会员昵称关键字</b>:<input type="text" id="inputSelectText" value="<%//=strUserNickNameCh%>" />
<input type="button" value="查询..." onclick='LoadData(0);' />
</div>

<input type="hidden" id="dlg_idValue" value="" />
<input type="hidden" id="dlg_Receiver" value="" />
<input type="hidden" id="dlg_Phone" value="" />
<input type="hidden" id="dlg_PostalCode" value="" />
<input type="hidden" id="dlg_PostalAddress" value="" />

<table border="1" width="100%">
<tr>
<td >选择</td>
<td>收货人姓名</td>
<td>收货人电话</td>
<td>收货人邮编</td>
<td>收货地址</td>
</tr>


<asp:Repeater id="rpList" runat="server">
<ItemTemplate>
	
<tr style="background-color:<%#Eval("id").Equals(Id)?"#dddddd":"#ffffff"%>;"  >
<td><input type="radio" id="rdo_<%#Eval("id")%>" name="rad" <%#Eval("id").Equals(Id)?"checked":""%> idValue="<%#Eval("id")%>" Phone="<%#Eval("Phone")%>" Receiver="<%#Eval("Receiver")%>" UserId="<%#Eval("UserId")%>"  PostalCode="<%#Eval("PostalCode")%>" 	PostalAddress="<%#Eval("PostalAddress")%>"  />&nbsp;</td>
<td><%#Eval("Receiver")%>&nbsp;</td>
<td><%#Eval("Phone")%>&nbsp;</td>
<td><%#Eval("PostalCode")%>&nbsp;</td>
<td><%#Eval("PostalAddress")%>&nbsp;</td>
</tr>

</ItemTemplate>
</asp:Repeater>

</table>

</div>


<div class="page" style="margin-left:-13px"><%=strPageInfo%></div>